QGIS Application - Bug report #162

QGIS crashes when you select "delete attribute" at attribute table
2006-06-29 07:50 AM - Redmine Admin

Status:

Priority:

Assignee:

Category:

Affected QGIS version:
Operating System:

Closed

Low

Gary Sherman
Data Provider

RedHat

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 10221

Description

QGIS crashes when you select "delete attribute" at attribute table

History

#1 - 2006-07-14 01:16 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:8455d609 (SVN r5600)

#2 - 2009-08-22 12:46 AM -

Anonymous

Milestone Version 0.8 deleted

2025-04-27
